package com.avaya.ccs.javafxrefclient.request;

import com.avaya.ccs.core.CommandArgs;

import java.util.HashMap;

public class ReviewEmailReviewRejectRequest extends ReviewEmailRequest{
    public ReviewEmailReviewRejectRequest(String interactionID, String approvalId, String comment) {
        super(interactionID, "ReviewRejected",new HashMap<CommandArgs.Argument, String>() {{
                    put(CommandArgs.Argument.ApprovalId, approvalId);
                    put(CommandArgs.Argument.Comment, comment);
                }}, null);

    }
}
